Loading...
Searching...
No Matches
Dune::TypeTree::TreePathPopBack< HybridTreePath< index_constant< k > >, i... > Struct Template Reference
dune-typetree » TreePath

`#include <dune/typetree/treepath.hh>`

Inheritance diagram for Dune::TypeTree::TreePathPopBack< HybridTreePath< index_constant< k > >, i... >:

## Public Types

typedef HybridTreePath< index_constant< i >... > | type

## Member Typedef Documentation

## type

template<std::size_t k, std::size_t... i>

typedef HybridTreePath<index_constant<i>...> Dune::TypeTree::TreePathPopBack< HybridTreePath< index_constant< k > >, i... >::type

The documentation for this struct was generated from the following file:

- treepath.hh